Bug 115860 - Gnome launcher properties window is modal.
Gnome launcher properties window is modal.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 13:17 EST by Jack Thompson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 02:38:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Thompson 2004-02-16 13:17:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
When I want to change icon for a launcher in gnome panel the icon
browser is opened behind icon properties window. This is somewhat
inconvinient. 

Version-Release number of selected component (if applicable):
gnome-utils-2.5.2-1

How reproducible:
Always

Steps to Reproduce:
1. Select properties from a launcher
2. Click on the icon
3.
    

Actual Results:  'Browse icons' window is opened BEHIND window
'Launcher properties' which is modal.

Expected Results:  For better usability window 'Browse icons' should
opened before window 'Launcher properties', not behind it. Window
'Launcher properties' remains before window 'browse icons'. 

Additional info:
Comment 1 Bryan W Clark 2004-08-13 02:38:17 EDT
This should actually be in the gnome-desktop component and has been
fixed for a while (this bug has been around for a while too ;-)). 
Please update your package to the latest version and try again.  Feel
free to reopen this bug if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.